#include "K41Power_Addon_17.h"
#include "Net/UnrealNetwork.h"

class AActor;

void UK41Power_Addon_17::OnRep_MarkedBreakable(AActor* oldMarkedBreakable)
{

}

void UK41Power_Addon_17::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK41Power_Addon_17, _markedTarget);
}

UK41Power_Addon_17::UK41Power_Addon_17()
{
	this->_markCooldown = 1.500000;
}
